.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#sp-main-menu ul.level-0 > li:hover,
#sp-main-menu ul.level-0 > li.active {
  background: #2A82D7;
  border: none;
  border-radius: 0 !important;
  color: #fff;
}
.color {
  color: #2A82D7;
}
.grdn-date .month,
.pcolor,
.hnews .readmore,
.colnews-cap,
.hn-content .readmore,
.gt-tag .k2TagCloudBlock a:hover,
.hd-left .itemDate,
.camera_caption .readmore,
div.itemCommentsForm form input#submitCommentButton,
.gt-acc .acc-right h5 a,
.gt-acc .acc-right h5 a:hover {
  background: #2A82D7;
}
.ticker-swipe {
  background-color: #2A82D7 !important;
}
.gkTabsWrap.vertical ol li:hover,
.gkTabsWrap.vertical ol li.active,
.gkTabsWrap.horizontal ol li:hover,
.gkTabsWrap.horizontal ol li.active,
.acysubbuttons .button {
  background: #2A82D7 !important;
}
.popu-num-c {
  background: url("../../images/presets/preset12/bg-cmnum.png");
}
.accordion-group .active .ac-date {
  background: url("../../images/presets/preset12/acc-date.png") repeat scroll 0 57px rgba(0,0,0,0);
}
.camera_caption .readmore:hover {
  background: #006699;
  color: #fff;
}
.gt-acc .acc-right h5 a:hover,
.breadcrumb a:hover,
.gt-acc .acc-right h5 a:hover,
.gt-archives .k2ArchivesBlock ul li a:hover,
.top-rate p a:hover {
  color: #006699;
}
.aboutus i:hover,
#sp-footer-wrapper .sp-totop i:hover,
.fi-left strong {
  border-color: #006699;
}
#sp-main-body-wrapper .hnews .readmore:hover,
.hn-content .readmore:hover {
  background: #006699;
  color: #fff;
}
div.itemHeader h2.itemTitle,
#sp-toolbar-wrapper {
  border-color: #2A82D7 !important;
}
